@charset "UTF-8";

* {
　font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

html {
    -webkit-text-size-adjust: 100%;
}
body {
    width: 100% !important;
    min-width: 980px !important;
    margin: 0 auto;
    overflow-x: hidden; 
}


.interviewer_contents_list{
	width: 800px ;
	height:230px ;
	text-align:center ;
	border: 1px solid #000000 ;
}

.interviewer_contents_list_title{
	text-align:left;
	margin: 10px ;
}


.interviewer_contents_list div img{
	margin: 10px 10px 10px 0 ;
	box-shadow: 0px 6px 3px -3px rgba(0,0,0,0.6);
 }

.interviewer_contents_list div img:hover{
	margin-top: 15px;
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
   box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.2)
,0px 0px 5px 3px rgba(0, 0, 0, 0.2) inset;
border:1px solid #fff;
}

/* インデクス */

#interviewer_index_wrapper{width:800px; margin:30px auto 0; position: relative; padding-bottom:30px;}
#interviewer_index_title{
	width:100%;
	height:332px;
	margin: 0 0 50px 0 ;
	background:
	url(../../img/interviewer/iv_index_titleimg.png),
	url(../../img/interviewer/iv_index_title.png),
	url(../../img/interviewer/iv_index_titleback.png);
	background-repeat: 
	no-repeat,
	no-repeat,
	repeat;
	background-position:
	97% 25%,
	32% 91%,
	0 0;}
#interviewer_index_title div{font-size:15px; color:#666666; font-weight:100; line-height:30px; width:430px; margin: 10px 0 0 30px;}
#check_index_title2{text-indent:100%; white-space:nowrap; overflow:hidden;}
#interviewer_index_list p.a{
  display:block; 
  width:100%; 
  height:64px ; 
  line-height:64px; 
  background:url(../../img/interviewer/iv_up.png) ,url(../../img/interviewer/iv_index_go.png) ;
  background-repeat:no-repeat,no-repeat;
  background-position: 14px 30px,right 24px; 
  vertical-align: middle;
 }
#interviewer_index_list p.b{display:block; width:100%; height:64px ; line-height:64px; vertical-align: middle; }
#interviewer_index_list li{width: 100%; height:56px ; margin-top:4px; padding: 10px 0; text-indent:100%; white-space:nowrap; overflow:hidden; border-bottom:1px solid #555; background-repeat:no-repeat; background-position:100px 10px; box-sizing: content-box;}
#interviewer_index_list li:nth-child(5){ background:url(../../img/interviewer/vol-05.png) no-repeat 100px 10px;}
#interviewer_index_list li:nth-child(6){background:url(../../img/interviewer/vol-06.png) no-repeat 100px 10px;}
#interviewer_index_list li:nth-child(7){background:url(../../img/interviewer/vol-07.png) no-repeat 100px 10px;}
#interviewer_index_list li:nth-child(8){background:url(../../img/interviewer/vol-08.png) no-repeat 100px 10px;}
#interviewer_index_list li:hover{ background-position: 110px 10px !important;}
.index_link{width:100%; height:67px;}
/* vol.1 */
#interviewer_contents_wrapper{width:800px; margin:30px auto 0; position: relative; font-size:16px ; line-height:26px ;}
#interviewer_contents_title{
	width:100%;
	height:238px;
	margin: 0 0 10px 0 ;
	background:
	url(../../img/interviewer/iv_1_title1.png),
	url(../../img/interviewer/iv_1_title2.png),
	url(../../img/interviewer/iv_1_titleback.png);
	background-repeat: 
	no-repeat,
	no-repeat,
	repeat;
	background-position:
	50% 15%,
	32% 91%,
	0 0;
	 text-indent:100%; white-space:nowrap; overflow:hidden;
}
#text1, #text2{width:80%; margin:20px 10%;}
h3.ng{ height:44px; line-height:44px; vertical-align:middle; font-size:24px ; color:#666666; font-weight:600; text-indent:150px ; background:url(../../img/interviewer/iv_ng.png) no-repeat; margin: 20px 0 ;}
h4{font-size:18px; color:#496cdb; line-height:36px;margin-top:30px ;}
#interviewer_contents_main1{position:relative; width:782px; height:500px; background:url(../../img/interviewer/iv_1_main_1.png) no-repeat 0 0;}
#interviewer_contents_list1 div{width:150px; font-size:24px; color:#FFFFFF; font-weight:600;}
#interviewer_contents_list1 div span{display:block; font-size:14px; color:#666666; line-height:20px ;}
#interviewer_contents_list1 div span.m_blue{display:block; font-size:14px; color:#ffffcc;}
#m1{position:absolute; top:55px; left:45px ; }
#m2{position:absolute; top:185px; left:195px ; }
#m3{position:absolute; top:65px; left:320px ; }
#m4{position:absolute; top:185px; left:455px ; }
#m5{position:absolute; top:55px; left:600px ; }
#interviewer_contents_list2 ul li{list-style-image:url(../../img/interviewer/iv_1_listm.png); font-size:16px ; line-height:32px ; margin-left:100px ;}
#interviewer_contents_main2{width:729px; height:690px; background:url(../../img/interviewer/iv_1_main_2.png) no-repeat 0 0; margin:0 auto 50px; }
#interviewer_contents_buttonarea{ height:100px ;}
#button_check1{float:left; width:300px; height:80px; background:url(../../img/interviewer/iv_1_button_check1.png) no-repeat top left; text-indent:100%; white-space:nowrap; overflow:hidden; margin-left:70px;}
#button_check1:hover{ background-position:bottom left; margin-top:5px;}
#button_check2{float:left;width:300px; height:80px; background:url(../../img/interviewer/iv_1_button_check2.png) no-repeat top left; text-indent:100%; white-space:nowrap; overflow:hidden; margin-left:50px;}
#button_check2:hover{ background-position:bottom left; margin-top:5px;}
#button_back{width:234px; height:60px; background:url(../../img/interviewer/iv_indexback.png) no-repeat 0 0; text-indent:100%; white-space:nowrap; overflow:hidden; margin:30px auto;}


/* vol.2 */
#interviewer_contents2_wrapper{width:800px; margin:30px auto 0; position: relative; font-size:16px ; line-height:26px ;}
#interviewer_contents2_title{
	width:100%;
	height:238px;
	margin: 0 0 10px 0 ;
	background:
	url(../../img/interviewer/iv_2_title1.png),
	url(../../img/interviewer/iv_2_title2.png),
	url(../../img/interviewer/iv_1_titleback.png);
	background-repeat: 
	no-repeat,
	no-repeat,
	repeat;
	background-position:
	50% 15%,
	50% 91%,
	0 0;
	 text-indent:100%; white-space:nowrap; overflow:hidden;
}
#interviewer_contents2_text1{
	background-color:#ececec ;
	width:800px; 
	margin:20px 0;
	overflow: hidden ;
}


#interviewer_contents2_text2{
	background:url(../../img/interviewer/iv_2_br_bl_str.png) ;
	text-align:center ;
	width:800px; 
	height: 530px ;
	margin:20px 0;
	overflow:hidden; 
}

#interviewer_contents2_text3{
	background:url(../../img/interviewer/iv_2_br_bl_str.png) ;
	text-align:center ;
	width:800px; 
	height: 370px ;
	margin:20px 0;
}


.interviewer_contents2_text1_1{
	float:left ;
	margin: 20px 0 20px 20px ;
}

.interviewer_contents2_text1_2{
	float:right ;
	width:476px ;
	background-color: #ffffff ;
	margin: 20px 20px 20px 0 ;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
}


.interviewer_contents2_text1_2 p{
	font-size:20px ;
	color:#e8386d ;
	font-weight:600 ;
	line-height:28px ;
	margin:20px ;
}

.interviewer_contents2_text1_2 div{
	margin:20px ;
}


h3.interviewer_contents2_ng{ height:44px; line-height:44px; vertical-align:middle; font-size:24px ; color:#666666; font-weight:600; text-indent:150px ; background:url(../../img/interviewer/iv_ng.png) no-repeat; margin: 20px 0 5px;}
h3.interviewer_contents2_ng h4{font-size:18px; color:#496cdb; line-height:36px;margin-top:30px ; }
#interviewer_contents2_main1{position:relative; width:782px; height:420px; background:url(../../img/interviewer/iv_2_main_1.png) no-repeat 0 0;}
#interviewer_contents2_list1 div{width:280px; font-size:24px; color:#3245ad; font-weight:600; text-align:center ;}
#interviewer_contents2_list1 div span{display:block; font-size:14px; color:#666666; line-height:20px ;}
#interviewer_contents2_m1{position:absolute; top:42px; left:85px ; }
#interviewer_contents2_m2{position:absolute; top:200px; left:30px ;}
#interviewer_contents2_m3{position:absolute; top:240px; left:280px ; }
#interviewer_contents2_m4{position:absolute; top:210px; left:505px ; }
#interviewer_contents2_m5{position:absolute; top:45px; left:400px ;}
#interviewer_contents2_list2 ul li{list-style-image:url(../../img/interviewer/iv_1_listm.png); font-size:16px ; line-height:32px ; margin-left:100px ;}

.lank2_title{
	height:60px ;
	line-height:60px ;
	vertical-align:middle;
	}
	
.lank2_title img{
	margin:12px 10px 0 30px ;
}

#interviewer_contents2_text2 .interviewer_contents2_last_main{
	width: 760px ;
	height:435px ;
	margin: 5px 20px;
	background-color:#ffffff ;
	border-radius: 10px;        /* CSS3草案 */  
	overflow:hidden; 
}

#interviewer_contents2_text3 .interviewer_contents2_last_main{
	line-height:48px ;
	width: 760px ;
	height:270px ;
	margin: 5px 20px;
	background-color:#ffffff ;
	text-align:left ;
	border-radius: 10px;        /* CSS3草案 */  
	overflow:hidden; 
}

#interviewer_contents2_text3 .interviewer_contents2_last_main div{
	margin-top:20px ;
}


.interviewer_contents2_last_title img{
	margin: 10px 0 0 0 ;
}

.interviewer_contents2_last_m_in{
	line-height:24px ;
	display:block ;
	width: 720px ;
	height:440px ;
	margin: 10px 20px;
}

.interviewer_contents2_last_m_in li{
	font-size:14px ;
	text-align:left ;
	margin: 5px 0 5px 20px ;
	padding: 0 0 0 20px;
    background: transparent url(../../img/interviewer/iv_2_listm.png) no-repeat left center;
}

.interviewer_contents2_last_m_in li.s_title{
	font-size:18px ;
	line-height:45px ;
	font-weight:600 ;
	color:#3245ad;
	text-align:left ;
	margin: 5px 0 5px -16px ;
	padding: 0 0 0 20px;
	background-image: none ;
}

#interviewer_contents2_main2{width:800px;  }
#button_back{width:234px; height:60px; background:url(../../img/interviewer/iv_indexback.png) no-repeat 0 0; text-indent:100%; white-space:nowrap; overflow:hidden; margin:30px auto;}

#2_top{display:block; font-size:14px; text-decoration:none; margin-left:650px; color:#3245ad;}
#2_top:hover{margin-left:655px; color:#e8386d;}


/*vol.3*/

#interviewer_contents3_wrapper{width:800px; margin:30px auto 0; position: relative; font-size:16px ; line-height:26px ;}
#interviewer_contents3_title{
	width:100%;
	height:238px;
	margin: 0 0 10px 0 ;
	background:
	url(../../img/interviewer/iv_3_title1.png),
	url(../../img/interviewer/iv_3_title2.png),
	url(../../img/interviewer/iv_1_titleback.png);
	background-repeat: 
	no-repeat,
	no-repeat,
	repeat;
	background-position:
	50% 15%,
	50% 91%,
	0 0;
	 text-indent:100%; white-space:nowrap; overflow:hidden;
}
#interviewer_contents3_text1{
	background-color:#ffffff ;
	width:800px; 
	margin:20px 0;
	overflow: hidden ;
}


#interviewer_contents3_text2{
	background:url(../../img/interviewer/iv_2_br_bl_str.png) ;
	text-align:center ;
	width:800px; 
	height: 530px ;
	margin:20px 0;
	overflow:hidden; 
}

#interviewer_contents3_text3{
	background:url(../../img/interviewer/iv_2_br_bl_str.png) ;
	text-align:center ;
	width:800px; 
	height: 370px ;
	margin:20px 0;
}


.interviewer_contents3_text1_1{
	float:left ;
	margin: 20px 0 20px 20px ;
}

.interviewer_contents3_text1_2{
	float:right ;
	width:476px ;
	background-color: #ffffff ;
	margin: 20px 20px 20px 0 ;
}

.interviewer_contents3_text1_2 div{
	border-top: solid 2px #3245AD;
	border-bottom: solid 2px #3245AD;
}


.interviewer_contents3_text1_2 p{
	font-size:20px ;
	color:#3245AD ;
	font-weight:600 ;
	line-height:36px ;
	text-align:center ;
	margin:20px ;
}

.interviewer_contents3_text1_2 div{
	margin:20px ;
}



.tabs {
	width: 800px;
}

.tabs > .tab {
	display: inline-block;
	width: 398px;
	height: 212px;
	margin-bottom: 17px;
}
.tabs > .tab.active {
	width: 398px;
	height: 229px;
	margin-bottom: 0;
}
.tab a {
	display: block;
	width: 398px;
	height: 229px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#tab1 {
	background-image: url(../../img/interviewer/iv_3_subtitle_1.png);
	float:left ;
	margin-right:4px ;
}
#tab2 {
	background-image: url(../../img/interviewer/iv_3_subtitle_2.png);
}
.panels > .panel {
	display: none;
}
.panels > .panel.active {
	display: block;
}


.interviewer_contents3_main_frame {
	width: 800px;
	height: 580px;
	margin: 0;
}
#interviewer_contents3_main_frame1 {
	background-image: url(../../img/interviewer/iv_3_bg_blue1.jpg);
	margin: 0;
}
#interviewer_contents3_main_frame2 {
	background-image: url(../../img/interviewer/iv_3_bg_blue2.jpg);
	margin: 0;
}
.interviewer_contents3_frame_title {
	text-align: center;
	height: 60px;
}
.interviewer_contents3_frame_title img {
	height: 34px;
	margin-top: 13px;
}
.interviewer_contents3_frame_inner {
	width: 760px;
	height: 500px;
	margin: 0 20px;
	padding: 1px;
	background-color: #ffffff;
	border-radius: 10px;
}
.interviewer_contents3_frame_inner_title {
	font-size: 30px;
	font-weight: 900;
	text-align: center;
	margin-top: 20px;
}

/* ここからhuman */
div.starting_point_human1 {
	position: relative;
	width: 200px;
	height: 280px;
	padding-top: 10px;
	margin: 8px 10px 0px 10px;
	float:left;
}
div.opener_human1 > div.longtext_human1 {
	display: none;
	width: 412px;
	height: 118px;
	padding-top: 10px;
	margin-top:-100px ;
}
div.opener_human1:hover > div.longtext_human1 {
	z-index:999 ;
	width: 200px;
	height: 280px;
	position: absolute;
	display: block;
	top: 90px ;
	left: 200px ;
	/* 装飾設定 -------------------- */
	color : #fff;
	font-size: 12px;
	line-height: 1.5;
	/*margin-top:-100px ;*/
	animation: rotate1 0.8s;
	animation-iteration-count: 1;
	-webkit-animation: rotate1 0.8s; /* Safari & Chrome */
 	-webkit-animation-iteration-count: 1;
}



@keyframes rotate1 {
	0% { transform: rotate(100deg); }
	100% { transform: rotate(0deg); }
}
@-webkit-keyframes rotate1 { /*Safari & Chrome */
	  0% { -webkit-transform: rotate(100deg); }
	  100% { -webkit-transform: rotate(0deg); }
} 


div.starting_point_human2 {
	position: relative;
	width: 200px;
	height: 280px;
	padding-top: 10px;
	margin: 8px 10px 0px 10px;
	float:left;
}
div.opener_human2 > div.longtext_human2 {
	display: none;
	width: 412px;
	height: 118px;
	padding-top: 10px;
	margin-top:-100px ;
}
div.opener_human2:hover > div.longtext_human2 {
	z-index:999 ;
	width: 200px;
	height: 280px;
	position: absolute;
	display: block;
	top: -200px;
	left: -105px;
	/* 装飾設定 -------------------- */
	color : #fff;
	font-size: 12px;
	line-height: 1.5;
	/*margin-top:-100px ;*/
	animation: inout 2s;
	animation-iteration-count: 1;
	-webkit-animation: inout 2s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

@keyframes inout {
	0%   { transform: scale(0, 0); }
	25%   { transform: scale(1.2, 1.2); }
	50%   { transform: scale(0.8, 0.8); }
	100%  { transform: scale(1, 1); }
	}
	@-webkit-keyframes inout { /* Safari & Chrome */
	0%   { -webkit-transform: scale(0, 0); }
	25%  { -webkit-transform: scale(1.2, 1.2); }
	50%  { -webkit-transform: scale(0.8, 0.8); }
	100% { -webkit-transform: scale(1, 1); }
}

div.starting_point_human3 {
	position: relative;
	width: 200px;
	height: 280px;
	padding-top: 10px;
	margin: 8px 10px 0px 10px;
	float:left;
}
div.opener_human3 > div.longtext_human3 {
	display: none;
	width: 412px;
	height: 118px;
	padding-top: 10px;
	margin-top:-100px ;
}
div.opener_human3:hover > div.longtext_human3 {
	z-index:999 ;
	width: 200px;
	height: 280px;
	position: absolute;
	display: block;
	top: 90px ;
	left: -490px ;
	/* 装飾設定 -------------------- */
	color : #fff;
	font-size: 12px;
	line-height: 1.5;
	/*margin-top:-100px ;*/
	animation: rotate 0.8s;
	animation-iteration-count: 1;
	-webkit-animation: rotate 0.8s; /* Safari & Chrome */
 	-webkit-animation-iteration-count: 1;
}

@keyframes rotate {
	0% { transform: rotate(-100deg); }
	100% { transform: rotate(0deg); }
}
@-webkit-keyframes rotate { /*Safari & Chrome */
	  0% { -webkit-transform: rotate(-100deg); }
	  100% { -webkit-transform: rotate(0deg); }
} 

/* ここまでhuman */

#interviewer_contents3_main_frame1_human {
	text-align: center;
	width: 740px;
	margin: 20px 0 40px 0px;
}
.box {
	float: left;
	text-align: center;
}
img.human {
	margin-right: 40px;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
}
img.human:hover {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
}

#human1{
	margin-left:20px ;
}

#human2{
	margin-left:60px ;
}

#human3{
	margin-left:80px ;
}

#human1,#human3{
	margin-top:26px ;
	margin-bottom:-26px ;
}

#interviewer_contents3_main_frame1_word {
	font-size: 30px;
	color: #496CDB;
	margin-left: 90px;
}
#interviewer_contents3_main_frame1_word div {
	float: left;
	line-height: 30px;
	font-weight: 900;
	text-align: center;
	margin-right: 40px;
}
#interviewer_contents3_main_frame1_word div span {
	display: block;
	font-size: 16px;
	color: #496CDB;
}

/*left*/

#interviewer_contents3_main_frame2_left{
	float:left ;
}

div.starting_point {
	position: relative;
	width: 412px;
	height: 118px;
	background-color: #E7E7E7;
	padding-top: 10px;
	margin: 8px 10px 0px 10px;
}
div.opener > div.longtext {
	display: none;
	width: 412px;
	height: 118px;
	padding-top: 10px;
}
div.opener:visited > div.longtext {
	width: 412px;
	height: 118px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	/* 装飾設定 -------------------- */
	color : #fff;
	background: rgba(0,0,0,0.8);
	font-size: 12px;
	line-height: 1.5;
}

div.opener:hover > div.longtext {
	width: 412px;
	height: 118px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	/* 装飾設定 -------------------- */
	color : #fff;
	background: rgba(0,0,0,0.8);
	font-size: 12px;
	line-height: 1.5;
}

div.opener:active > div.longtext {
	width: 412px;
	height: 118px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	/* 装飾設定 -------------------- */
	color : #fff;
	background: rgba(0,0,0,0.8);
	font-size: 12px;
	line-height: 1.5;
}

div.big_wm {
	display: inline-block;
	color: #ffffff;
	font-size: 32px;
	font-weight: 900;
	line-height: 36px;
	width: 30px;
	height: 118px;
	margin-left: 10px;
}
div.lank {
	font-size: 20px;
	font-weight: 900;
	color: #444444;
	line-height: 34px;
	display: block;
	float: right;
	width: 350px;
	height: 118px;
	margin-top: 4px;
}
div.lank span {
	color: #419EFF;
}
div.comment {
	font-size: 15px;
	color: #ffffff;
	line-height: 24px;
	display: block;
	float: right;
	width: 330px;
	height: 118px;
	margin: 4px 18px 0 0 ;
}

div.comment strong {
	font-weight:900 ;
	margin: 0 4px ;
}

div.comment a , div.comment2 a ,label a , label2 a {
	font-weight:900 ;
	color:#ffcc00 ;
	margin: 0 4px ;
}

div.comment2 a {
	font-weight:900 ;
	color:#ffcc00 ;
	margin: 0 4px ;
}

div.comment span {
	display: inline-block ;
	color: #ffffff ;
	background-color: #419EFF;
	margin: 4px 10px 0 0 ;
	padding: 0 4px ;
	border-radius: 3px;
}

/* left終わり */

/*right*/

#interviewer_contents3_main_frame2_right{
	float:left ;
}

div.starting_point2 {
	position: relative;
	width: 280px;
	height: 186px;
	background-color: #E7E7E7;
	padding-top: 10px;
	margin: 8px 10px 0px 10px;
}
div.opener2 > div.longtext2 {
	display: none;
	width: 280px;
	height: 186px;
	padding-top: 10px;
}
div.opener2:hover > div.longtext2 {
	width: 280px;
	height: 186px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	/* 装飾設定 -------------------- */
	color : #fff;
	background: rgba(0,0,0,0.8);
	font-size: 12px;
	line-height: 1.5;
}
div.big_wm2 {
	display: inline-block;
	color: #ffffff;
	font-size: 32px;
	font-weight: 900;
	line-height: 36px;
	text-align:center ;
	width:100% ;
	margin-left:10px ;
}

div.lank2 {
	font-size: 20px;
	font-weight: 900;
	color: #444444;
	line-height: 34px;
	display: block;
	width: 280px;
	height: 118px;
	margin: 16px 0 0 10px ;
}
div.lank2 span {
	color: #419EFF;
}

div.lank3 {
	font-size: 20px;
	font-weight: 900;
	color: #444444;
	line-height: 34px;
	display: block;
	width: 280px;
	height: 118px;
	margin: 10px 0 0 10px ;
}
div.lank3 span {
	color: #419EFF;
}

div.comment2 {
	font-size: 15px;
	color: #ffffff;
	line-height: 24px;
	display: block;
	width: 240px;
	height: 118px;
	margin: 4px 20px 0 20px ;
}

div.comment2 strong {
	font-weight:900 ;
	margin: 0 4px ;
}

div.comment2 span {
	display: inline-block ;
	color: #ffffff ;
	background-color: #419EFF;
	margin: 10px 10px 0 0 ;
	padding: 0 4px ;
	border-radius: 3px;
}


/*right　おわり*/


div#mouse{
	position:relative ;
	font-size:20px ;
	width:740px ;
	height: 50px ;
	margin-left:10px ;
}

div#mouse img{
	float:left ;
	display:block ;
	height:50px ;
	margin: -4px  20px 0 ;
}

div#mouse div{
	display:inline-block ;
	font-size:21px ;
	width:660px ;
	height:50px ;
	margin-top:16px ;
}


#def1:hover , #def2:hover , #def3:hover{
	font-size:16px ;
	color:#D7B60A ;
}

#def1 img:hover , #def2 img:hover , #def3 img:hover{
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
}


/*last*/
#interviewer_contents3_last_frame {
	width: 800px;
	height: 620px;
	background-image: url(../../img/interviewer/iv_3_bg_blue1.jpg);
	margin: 0;
}

#interviewer_contents3_last_frame_1{
	/*background-image:url(img/iv_3_lasttitle_n.png) ;*/
}

#interviewer_contents3_last_frame_2 {
	width: 760px;
	height: 460px;
	margin: 0 20px;
	padding: 1px;
	background-color: #ffffff;
	border-radius: 10px;
}

#interviewer_contents3_last_frame_2_inner {
	font-size:16px ;
	line-height:30px ;
	width: 715px;
	height: 500px;
	margin: 22px 22px;
	padding: 1px;
	border-radius: 10px;
}

#interviewer_contents3_last_frame_2_inner a{
	color:#496CDB ;
	font-weight:900 ;
}

#tojob {
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
}